﻿
/* Text elements
-------------------------------------------------------------- */
p           { margin: 0 0 1.5em; }

a:focus, 
a:hover     { color: #1111CC; text-decoration: underline; }
a           { color: #1111CC; text-decoration: none; }

strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

pre 		{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

ul, ol      {margin:0 1.5em 1.5em 1.5em;}
ul          {list-style-type:disc;}
ol          {list-style-type:decimal;}
dl          {margin:0 0 1.5em 0;}
dl dt       {font-weight:bold;}
dd          {margin-left:1.5em;}

/* Global Classes
-------------------------------------------------------------- */
.clear         { clear:both; font-size:0; height:0;}
.float-left    { float:left; }
.float-right   { float:right; }
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }
.clearfix:after  { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix        { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix        { display: block; }
.relative        {position:relative!important;}


/* Misc classes
-------------------------------------------------------------- */
.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }
.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }
.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
.img-left   { float:left;margin:4px 10px 4px 0; }
.img-right  { float:right;margin:4px 0 4px 10px; }
.mt1em{margin-top:1em;}
.pt1em{padding-top:1em;}

/* Forms
-------------------------------------------------------------- */
label       { font-weight: normal; }
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }

input[type=text], input[type=password],
input.text, input.title, 
textarea, select { 
  background-color:#fff; 
  border:1px solid #838383;
  -moz-border-radius:4px;
  -khtml-border-radius:4px;
  padding:5px;
}
input[type=text]:focus, input[type=password]:focus, 
input.text:focus, input.title:focus, 
textarea:focus, select:focus { 
  border-color:#222; 
}

input[type=text], input[type=password],
input.text, input.title,
textarea, select {
  margin:0.5em 0;
}

input.text, 
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1.5em; }
textarea      { width: 560px; height: 120px; padding:5px; }

input[type=checkbox], input[type=radio], 
input.checkbox, input.radio { 
  position:relative; top:.1em; 
}

form.inline { line-height:3; }
form.inline p { margin-bottom:0; }

/* Success, notice and error boxes
-------------------------------------------------------------- */
.error, .notice, .success { padding: 8px 9px 8px 35px; margin-bottom: 5px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; clear:right; font-size:12px; line-height:1.5em; position:relative;}
.error{ background: #FBE3E4 url(/img/alerts/error.gif) no-repeat; color: #8a1f11; border-color: #FBC2C4; }
.error ul { margin:-5px 0; }
.error li{ border-bottom:1px solid #FBC2C4; padding:5px 0; }
.notice  { background: #fff9d7 url(/img/alerts/notice.gif) no-repeat; color: #514721; border-color: #e2c822; }
.success { background: #E6EFC2 url(/img/alerts/success.gif) no-repeat; color: #264409; border-color: #C6D880; }
.error a, .pink-box a { color: #8a1f11; text-decoration:underline; }
.notice a, .yellow-box a { color: #514721; text-decoration:underline; }
.success a, .green-box a { color: #264409; text-decoration:underline; }
.error a:hover, .pink-box a:hover,
.notice a:hover, .yellow-box a:hover,
.success a:hover, .green-box a:hover {text-decoration:none;}
/* ----- Butoane close ----- */
.yellow-box .close-icon, .pink-box .close-icon, .green-box .close-icon, .error .close-icon, .notice .close-icon, .success .close-icon, .current-tags .close-icon{ float:right; height:20px; display:block;font-size:10px;margin:-3px -3px 0 0;text-decoration:none;line-height:18px;padding:0 20px 0 5px;}
.green-box h3, .yellow-box h3, .pink-box h3, .error h3, .notice h3, .success h3{ margin-bottom:10px;}
.pink-box .close-icon, .error .close-icon{ position:relative; background:url(/img/alerts/error-close.gif) no-repeat 44px 5px; color:#e59f9f;}
.yellow-box .close-icon, .notice .close-icon{ position:relative; background:url(/img/alerts/notice-close.gif) no-repeat 44px 5px; color:#e2c822;}
.green-box .close-icon, .success .close-icon{ position:relative; background:url(/img/alerts/success-close.gif) no-repeat 44px 5px; color:#a5c627;}
.pink-box .close-icon:hover, .error .close-icon:hover{ background-position: 44px -15px; color:#dc5151;}
.yellow-box .close-icon:hover, .notice .close-icon:hover{ background-position: 44px -15px; color:#b59e0d;}
.green-box .close-icon:hover, .success .close-icon:hover{ background-position: 44px -15px; color:#7fa000;}
/* ----- Other boxes ----- */
.yellow-box, .pink-box, .green-box{ padding: 1em; margin-bottom: 5px; -moz-border-radius: 5px; -webkit-border-radius:5px; }
.yellow-box{ border: 1px solid #e2c822; background: #fff9d7; color:#514721; }
.pink-box  { border: 1px solid #FBC2C4; background: #FBE3E4; color:#8a1f11; }
.green-box { border: 1px solid #C6D880; background: #E6EFC2; color:#264409; }

/* Layout specific
-------------------------------------------------------------- */
.wrapper       { width:800px; margin:0px auto; position:relative;}
.logo          { width:475px; height:46px; margin-bottom:8px; display:block; background:url(/img/elemente-grafice-800.png) no-repeat; }
.content       { padding:20px; }
.heading-text  { font-size:25px; margin-bottom:1em; }
.heading-text-2{ font-size:25px; margin-bottom:0.5em; }
.lista-pasi    { font-weight:bold; list-style:none; margin:32px 0 38px 32px; }
.lista-pasi li { margin-bottom:6px; }
.lista-pasi b  { height:26px; background:#838e94; padding:3px 8px; margin-right:15px; color:#fefefe; }

/*Butoane*/
.but-consulta        { width:317px; height:75px; display:block; background:url(/img/elemente-grafice-800.png) 0 -51px no-repeat; margin:0 auto;}
.but-consulta:hover  { background-position: 0 -126px;}
.but-consulta:active { background-position: 0 -201px;}

/*Fisa medicala*/
.diagrama-question{ margin-top:20px; }
.titlu-sectiune{position:relative;font-weight:bold;border-bottom:1px solid #aaa;color:black;font-size:16px;margin:15px 0;padding-bottom:3px;padding-top:4px;color:#4b4b4b;}
label.field-error{color:#cf0000 !important;}
textarea.field-error, select.field-error, input.field-error{border:solid 1px #FBC2C4!important; background:#fff1f2!important;}

/*Pasi*/
.pasi    { width:658px;height:75px;background:url(/img/steps.png) no-repeat; margin-bottom:50px;}
.pasul-1 { background-position:0 -7px;}
.pasul-2 { background-position:0 -87px;}
.pasul-3 { background-position:0 -167px;}
.pasul-4 { background-position:0 -247px;}



/*Big notice*/
.big-notice{background:url(/img/elemente-grafice-800.png) no-repeat; padding-left:75px; position:relative;width:79px;height:60px;}
.big-notice h2{margin-bottom:12px;}
.big-error{background-position:-360px -93px;}
.big-success{background-position:-360px -192px;}

/*Login*/
.login-page-container{position:relative;}
.medium-title{font-size:22px;margin-bottom:1em;}
.box-content-login p, .box-login p{font-size:12px;line-height:1.5em;}
.box-content-login{width:305px; position:absolute; left:-50px; top:127px; border:1px solid #e6e6e6;-moz-border-radius:5px;-khtml-border-radius:5px; padding: 20px;}
.box-login{ position:absolute; right:-50px; top:125px; width:396px; background: #f7f7f7 url(/img/bg-login.png) no-repeat top left; overflow:hidden;}
.box-login-bottom{margin:18px 0 0 0;padding: 0 27px 27px 27px; width:342px; background: #f7f7f7 url(/img/bg-login-bottom.png) no-repeat bottom left;}
.login-field { border:0!important; width:224px!important; height:16px!important; padding:7px!important; background: #e4e5e5 url(/img/input-bg.png) no-repeat!important; margin-top:0!important;}
.buton-login { background: #ABC1CD url(/img/elemente-grafice.png) no-repeat -96px -214px; width:90px; height:32px; border:0; outline:none; cursor:pointer; margin: 0 0 0 10px;}
.box-login h2{font-size:22px;margin-top:23px;margin-bottom:1em;}
.box-login label{margin:0; font-weight:bold;padding:0;display:block;line-height:1.5em;}
.forgot-and-new{font-size:12px; margin-left:19px; line-height:1.5em;}
.forgot-and-new a{padding:5px;}
.dummy-height-div{height:218px;}

/*cont nou*/
.select-spec { height:27px; position:absolute; width:283px; border:1px solid #7F9DB9; margin:2px 0 0 0; background:#fff; }
.select-spec1{ height:20px; overflow:hidden; background:#fff; margin:4px; }
.caut-spec { width:277px; height:22px; margin:-1px -4px -1px -1px; }
.yahoo-like{ border:0; padding:1em 0; margin-bottom:1em;}
.yahoo-like legend { font-size:14px; color:#000; padding:0.3em 0 0.7em 0;}
.yahoo-like input, .yahoo-like textarea { font-size:14px; color:#000; margin:0.1em 0; width: 243px;}
.yahoo-like .radio, .yahoo-like .checkbox {border:0;}
.yahoo-like select { font-size:14px; color:#000; margin:0.1em 0; border:1px solid #7f9db9; padding:2px;}
.ymemforminput{ margin-bottom:10px; padding-top:2px; position:relative; width:651px;}

.ymemformlabel{ color:#444; float:left; padding:0.5em 0.5em 0 0; text-align:right; width:25%; }
.ymemformlabel label, .ymemforminput label{ font-weight:normal; line-height:1.4em; }
.ymemformfield{ float:left; }

/* Form tooltips
-------------------------------------------------------------- */
.hint { position: absolute; font-size:12px; line-height:1.5em; display:none; right: -7px; width: 190px; top:4px; border: 1px solid #E2C822!important; background: #fff9d7 url(/img/icoane.png) no-repeat -100px -100px no-repeat; padding: 10px 12px; background-color: #fff9d7; }
.hint span.hint-pointer { position: absolute; left: -10px; top: 5px; width: 10px; height: 19px; background: url(/img/icoane.png) -10px -2106px no-repeat;}




.w50  {width:50px;}
.w100 {width:100px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w250 {width:250px;}
.w300 {width:300px;}
.w75  {width:75px;}
.w95  {width:95px;}
.w125 {width:125px;}
.w175 {width:175px;}
button::-moz-focus-inner { border: none;padding:0; } 
.but, .but span      { background: transparent url(../img/butoane.png) no-repeat; color: #fff; display: block; text-decoration: none; border:0;cursor:pointer;}
.but                 { padding:0 20px 0 0!important; font: bold 12px arial, sans-serif; }
.but:hover           { color:#fff; text-decoration:underline; }
.but:active,.but:visited{ color:#fff; }
.but span            { padding:0 0 0 20px!important; text-align:center; position:relative; }

.h33                 { background-position:right top; height: 33px; }
.h33 span            { height: 33px; line-height: 33px; }
.h33:active          { background-position:right -33px; }
.h33:active span     { background-position:left  -33px; }
.dezactivat33        { background-position:right  -66px; }
.dezactivat33 span   { background-position:left -66px; }

.h-center{margin:0 auto;}

.h30                 { background-position:right top; height: 30px; background-position:right -99px; }
.h30 span            { height: 30px; line-height: 30px; background-position:left -99px; }
.h30:active          { background-position:right -129px; }
.h30:active span     { background-position:left  -129px; }
.dezactivat30        { background-position:right  -159px; }
.dezactivat30 span   { background-position:left -159px; }




